"IDS_LANGUAGE=DEU"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Suchen"
"IDS_ALL_FILES=Alle Dateien"
"IDS_ABOUT_DESCRIPTION=Das Zusatzmodul Suchen dient als Backend für die Suchfunktion. "
"IDS_ABOUT_DESCRIPTION2=Darüber hinaus werden Indexe für spezielle Dokumente geladen, die den AutoIndex-Schlüssel enthalten."
"IDS_ABOUT_DEPENDENCIES=Keine"
"IDS_ALREADY_SELECTED=Index %1 ist bereits ausgewählt."
"IDS_OPEN_INDEX_FILE=Indexdatei öffnen"
"IDS_PDX_TYPE=Catalog-Indexdatei"
"IDS_CORRUPTFILE=Die Indexdatei scheint beschädigt zu sein."
"IDS_PDXOPENFORREADFAILED=Die Indexdatei konnte nicht geöffnet werden."
"IDS_INDEXMISSING=Für diese Datei existiert kein Index. Sie müssen den Index u. U. neu generieren."
"IDS_INCORRECTVERSION=Die Indexdatei ist mit dieser Version von Adobe Acrobat nicht kompatibel"
"IDS_SEARCHENGINERROR=Der Suchmechanismus konnte diesen Index nicht laden. Der Index muss u. U. neu generiert werden."
"IDS_UNTITLED=Unbenannt"
"IDS_UNAVAILABLE=Nicht verfügbar"
"IDS_AVAILABLE=Verfügbar"
"IDS_NOTLOADED=Nicht geladen"
"IDS_INDEX_NOTSUPPORTED=Dieser Index wird nicht unterstützt. Sie können diesen Index mit der Katalogfunktion von Adobe Acrobat Pro neu erstellen oder sich an den Verfasser des Dokuments wenden."
"IDS_ERROR_AIMISSINGINDEX=Der mit diesem Dokument (%1) verknüpfte Index konnte nicht gefunden werden."
"IDS_ERROR_AILOADFAILED=Adobe Acrobat konnte den Suchindex dieses Dokuments (%1) nicht laden. Der Index ist entweder beschädigt oder nicht mit dieser Version kompatibel. Daher dauern Suchvorgänge in diesem Dokument länger. Sie können diesen Index mit Hilfe der Katalogfunktion von Adobe Acrobat Pro neu erstellen oder sich an den Ersteller des Dokuments wenden."
"IDS_ERROR_LOAD_FAILED=Der Index (%1) konnte nicht geladen werden. Der Index muss u. U. neu generiert werden."
"IDS_NOINDEXSELECTED=Kein Index ausgewählt."
"IDS_MULTIPLEINDEXES=Mehrere Indexe"
"IDS_ONIX_MISSING=Die erforderliche Bibliothek Onix fehlt. Installieren Sie Adobe Acrobat erneut."
"IDS_NOWARN_LOSTINDEX=Bei fehlenden Indexen nicht mehr warnen"
"IDS_SKIPPEDSOME=Einige Dateien konnten nicht gelöscht werden. Sie werden u. U. verwendet, oder Sie verfügen nicht über die nötigen Zugriffsrechte, um sie zu löschen."
"IDS_EI_SKIPPEDSOME=Beim Indizieren wurden %1 Dateien übersprungen. Diese Dateien sind entweder beschädigt oder Sie haben keine Berechtigung, sie zu öffnen."
"IDS_FILEDOESNOTEXIST=Die ausgewählte Datei existiert nicht. Wählen Sie eine andere Indexdatei."
"IDS_SKIPPED_SEARCHING=Beim Suchvorgang wurden %1 Dateien übersprungen, da diese Dateien entweder beschädigt sind oder Sie nicht über die Berechtigung zum Öffnen dieser Dateien verfügen."
"IDS_TOOLONG_INDEX=Der Index konnte nicht geladen werden, da der Pfadname zu lang ist. Benennen Sie diesen Index um, oder verschieben Sie ihn an einen anderen Speicherort, so dass der Pfadname insgesamt nicht mehr als %1 Zeichen umfasst. Versuchen Sie dann erneut, den Index zu öffnen."
"IDS_DONT_SHOW_AGAIN=Meldung nicht mehr anzeigen"
"IDS_SAVE_DIRTY_DOC=In das PDF-Dokument kann erst ein Index eingebettet werden, nachdem es gespeichert wurde. Möchten Sie das Dokument speichern und fortfahren?"
"IDS_EMBEDDEDINDEX_REMOVED=Der eingebettete Index wurde entfernt. Die Änderungen werden beim Speichern des Dokuments übernommen."
"IDS_EMBEDDEDINDEX_NOTFOUND=Kein eingebetteter Index im Dokument vorhanden."
"IDS_PERCENT=%1 %"
"IDS_OF= von "
"IDS_IDLE=Außer Betrieb"
"IDS_READY=Bereit"
"IDS_ERROR=Fehler"
"IDS_DOES_NOT_CONTAIN_INDEX=Das Dokument enthält keinen eingebetteten Index."
"IDS_HAS_VALID_EMBEDDED_INDEX=Das Dokument enthält einen gültigen eingebetteten Index."
"IDS_HAS_STALE_EBEDDED_INDEX=Das Dokument enthält einen eingebetteten Index, der aktualisiert werden muss."
"IDS_SAVEFAILED_DISK_FULL=Fehler: Der Datenträger ist voll..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Öffnen zum Schreiben nicht möglich..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat speichert und schließt das Dokument, der eingebettete Index wird aktualisiert und das Dokument dann wieder geöffnet. Möchten Sie den Vorgang fortsetzen?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Das Dokument wird verarbeitet..."
"IDS_SCANNING_DOCUMENTS=PDF-Anlagen werden gesucht..."
"IDS_INDEXING=Indizierung läuft..."
"IDS_EMBEDDING_INDEX=Die Indexdatei wird eingebettet..."
"IDS_SAVING_DOCUMENT=Das Dokument wird gespeichert..."
"IDS_POST_PROCESSING=Nachbearbeitung..."
"IDS_EMBEDDING_COMPLETED=Der Index wurde eingebettet."
"IDS_UPDATING_COMPLETED=Der Index wurde aktualisiert."
"IDS_CANCELLING=Der Vorgang wird abgebrochen..."
"IDS_ERROR_OPERATION_CANCELLED=Vorgang wurde vom Benutzer abgebrochen."
"IDS_ERROR_CANT_EMBED_OTHER_APP=In diesem Dokument kann kein Suchindex eingebettet werden, da die Indizierung in Adobe Acrobat gerade von einer anderen Anwendung verwendet wird. Dieser Vorgang muss erst abgeschlossen werden, bevor Sie den Index einbetten können."
"IDS_ERROR_CANT_EMBED_SECURED=In diesem Dokument kann auf Grund eingeschränkter Sicherheitsberechtigungen kein Suchindex eingebettet werden."
"IDS_ERROR_CANT_EMBED_FORMS=In diesem Dokument kann kein Suchindex eingebettet werden, da es Formulardaten enthält."
"IDS_ERROR_CANT_EMBED_READONLY=In diesem Dokument kann kein Suchindex eingebettet werden, da es nicht möglich ist, das Dokument auf dem Datenträger zu speichern."
"IDS_ERROR_CANT_EMBED_GENERIC=Auf Grund eines Fehlers konnte in diesem Dokument kein Suchindex eingebettet werden."
"IDS_ONIXERR=Schwerwiegender Fehler in Suchmaschine"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat kann nicht beendet werden, während ein Suchindex in ein Dokument eingebettet wird. Sie können die Indexeinbettung stoppen, indem Sie im Dialogfeld „Eingebetteten Index verwalten“ auf „Stopp“ klicken."
"IDC_DEFAULTPDX_NAME=Unbenannt.pdx"
"IDC_FAST_FIND_DESC=Die Schnellsuche speichert Informationen über Adobe PDF-Dateien, die du häufig verwendest, damit zukünftige Suchabfragen noch schneller werden."
"IDS_AND=und"
"IDS_OR=oder"
"IDS_NOT=nicht"
"IDS_YES=Ja"
"IDS_NO=Nein"
"IDS_OK=OK"
"IDS_INDEX_PATH=Indexpfad"
"IDS_INDEX_TITLE=Indextitel"
"IDS_LOAD=Laden"
"IDS_WARN_LOAD_INDEX=Das Dokument versucht, den Catalog-Index %s zu laden. Wenn Sie dem Dokument vertrauen, klicken Sie auf „Laden“, um diesen Index zu laden."
"IDS_DEFAULT_LOAD_INDEX=&Nach diesem Index nicht mehr fragen."
"$$$/ControlsStrings/Cancel=Abbrechen"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Indexauswahl"
"$$$/Dialogs/SearchFind/Close=Schließen"
"$$$/Dialogs/SearchFind/Add=&Hinzufügen"
"$$$/Dialogs/SearchFind/Remove=&Entfernen"
"$$$/Dialogs/SearchFind/Info=&Info..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Zu durchsuchende Indizes auswählen:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Zurzeit nicht verfügbare Indexe erscheinen grau.)"
"$$$/Dialogs/SearchFind/IndexInformation=Indexinformationen"
"$$$/Dialogs/SearchFind/Title=Titel:"
"$$$/Dialogs/SearchFind/Description=Beschreibung:"
"$$$/Dialogs/SearchFind/FileName=Dateiname:"
"$$$/Dialogs/SearchFind/LastBuilt=Letzte Generierung:"
"$$$/Dialogs/SearchFind/Created=Erstellt am:"
"$$$/Dialogs/SearchFind/Documents1=Dokumente:"
"$$$/Dialogs/SearchFind/Status=Status:"
"$$$/Dialogs/SearchFind/AttachCount= und %1 Anlagen"
"$$$/Dialogs/SearchFind/Search=Suchen"
"$$$/Dialogs/SearchFind/IgnoreFH=Breite asiatischer Zeichen &ignorieren"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=&Diakritische Zeichen und Akzente ignorieren"
"$$$/Dialogs/SearchFind/ShowTop=Maximale An&zahl der in den Suchergebnissen angezeigten Dokumente:"
"$$$/Dialogs/SearchFind/ProximityRange=Bereich für &Umgebungssuchen (Wörter):"
"$$$/Dialogs/SearchFind/FastFind=Schnellsuche"
"$$$/Dialogs/SearchFind/EnableFastFind=&Schnellsuche aktivieren"
"$$$/Dialogs/SearchFind/LimitChache=M&aximale Cache-Größe:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=&Cache-Inhalt leeren"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=I&mmer mehr Optionen in der erweiterten Suche anzeigen"
"$$$/Dialogs/SearchFind/WebSearch=PDF-Dokumente im Internet durchsuchen"
"$$$/Dialogs/SearchFind/SearchVender=&Nach Dienstanbieter zum Durchsuchen von PDFs im Internet suchen:"
"$$$/Dialogs/SearchFind/DisplayTitle=Dokument&titel in den Suchergebnissen anzeigen"
"$$$/Dialogs/SearchFind/MatchYenWon=&Yen-, Won- und Backslash-Zeichen gleich behandeln."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Cloud-basierte Suche aktivieren"
"$$$/Dialogs/SearchFind/DisableSuggestions=Suchvorschläge deaktivieren"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Hervorheben mehrerer Übereinstimmungen deaktivieren"
"$$$/Dialogs/SearchFind/EnableSuggestions=&Vorschläge für automatisches Ausfüllen aktivieren"
"$$$/Dialogs/SearchFind/EnableHighlightAll=Alle Übereinstimmungen &hervorheben"
"$$$/Dialogs/SearchFind/EmbedIndex=Eingebetteten Index verwalten"
"$$$/Dialogs/SearchFind/StatusIndex=Status des eingebetteten Index in diesem Dokument: Unbekannt"
"$$$/Dialogs/SearchFind/StatusC=Status:"
"$$$/Dialogs/SearchFind/Ready=Bereit"
"$$$/Dialogs/SearchFind/FileCountC=Dok.-Anzahl:"
"$$$/Dialogs/SearchFind/PageC=Seite:"
"$$$/Dialogs/SearchFind/ProgressC=Verlauf:"
"$$$/Dialogs/SearchFind/Stop=&Stopp"
"$$$/Dialogs/SearchFind/xEmbed=&Index einbetten..."
"$$$/Dialogs/SearchFind/xRemove=I&ndex entfernen..."
"$$$/Dialogs/SearchFind/xUpdate=Index &aktualisieren..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Suche:"
